# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KIO::NetRC::AutoLogin Struct Reference

Contains auto login information. More...

`#include <authinfo.h>`

Collaboration diagram for KIO::NetRC::AutoLogin:

[legend]
List of all members.

## Public Attributes

QString | type
QString | machine
QString | login
QString | password
QMap< QString, QStringList > | macdef

## Detailed Description

Contains auto login information.

See also:
  lookup()

Definition at line 265 of file authinfo.h.

The documentation for this struct was generated from the following file:

- authinfo.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:53 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003